email (string, required): The individual user's email address.azure_ad_token (string, required): The user's Azure AD token obtained from MSAL after login.full_name (string, optional): User's display name. Only used during first-time signup. Falls back to email prefix if not provided.auto_create (bool, default: true): If the user does not exist in Ejento, create them automatically. Set to false to return a 404 instead.curl --location --globoff 'https:///auth-service/api/v2/sso/microsoft/azure-token-login' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data-raw '{
"email": "[email protected]",
"azure_ad_token": "string",
"full_name": "string",
"auto_create": true
}'{
"success": true,
"message": "string",
"data": {
"access_token": "string",
"ejento_access_token": "string",
"token_type": "bearer"
}
}